RubyGems Navigation menu

sequel-postgres-pr 0.9.0

Pure Ruby driver for PostgreSQL, designed for use with Sequel

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.9.0 - July 13, 2022 (8,5 KB)

Donos:

Pushed by:

Autores:

  • Jeremy Evans, Michael Neumann

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 898

Desta versão 898

Licenças:

MIT, Ruby

Versão Requerida do Ruby: >= 1.9.2

Links: